"IDS_OSPERMISSION_ACCESSIBILITY" = "Quyền truy cập";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "TeamViewer cần truy nhập thiết đặt Quyền truy cập của bạn để chuột và bàn phím của bạn có thể được điều khiển từ xa.";
"IDS_OSPERMISSION_AUTHORIZED" = "Đã cho phép";
"IDS_OSPERMISSION_DENIED" = "Đã từ chối";
"IDS_OSPERMISSION_FULLDISKACCESS" = "Quyền truy cập Toàn bộ Đĩa";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "TeamViewer cần có Quyền truy cập Toàn bộ Đĩa để truy nhập các tập tin và thư mục trên máy Mac của bạn để Truyền tải Tập tin.";
"IDS_OSPERMISSION_HEADER" = "Xem lại Quyền truy cập Hệ thống";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "Không xác định";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "Mở Tùy chọn Truy cập Toàn bộ Đĩa...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "Mở Tùy chọn Ghi Màn hình...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "Yêu cầu Quyền truy cập...";
"IDS_OSPERMISSION_RESTRICTED" = "Bị giới hạn";
"IDS_OSPERMISSION_SCREENRECORDING" = "Ghi Màn hình";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "TeamViewer cần có quyền truy cập Ghi Màn hình để những người dùng từ xa có thể thấy màn hình của bạn trong các phiên Remote control và Cuộc họp.";
"IDS_OSPERMISSION_TEXT" = "TeamViewer cần bạn cho phép quyền truy cập các tính năng hệ thống để có thể cung cấp các chức năng của nó. Vui lòng xem lại các quyền dưới đây.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "Nếu bạn hoặc những người khác cần truy cập máy Mac này từ xa, bạn cần có quyền Ghi Màn hình và Quyền truy cập.";
